package com.ruoyi.system.notice.domain.enums;


import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum NoticeType {

    USER("1", "用户公告"),
    STORE("2", "商户公告");

    private final String type;
    private final String msg;

}
